<PreferenceScreen xmlns:android="http://schemas.android.com/apk/res/android">
    <Preference
        android:key="@string/id_gpg_generate"
        android:title="@string/pref_header_gpg_generate"
        android:summary="@string/pref_summary_gpg_generate"
        />
    <Preference
        android:key="@string/id_gpg_key_file"
        android:title="@string/pref_header_gpg_key_file"
        android:summary="@string/pref_summary_gpg_key_file"
        />
    <Preference
        android:key="@string/id_gpg_password"
        android:title="@string/pref_header_gpg_password"
        android:summary="@string/pref_summary_gpg_password" />
    <Preference
        android:key="@string/id_gpg_export"
        android:title="@string/pref_header_gpg_export" />
</PreferenceScreen>
